## xcite 1.60

=== debian/changelog ===
xcite (1.60-2) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * Bump Standards-Version to 3.9.4
  * Update emacsen-scripts.
    + Setting of startup load-path (Closes: #724537)
    + Set symlink for *.el files. (Closes: #724538)
  * Switch source format to 3.0 (quilt). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Oct 2013 20:05:35 +0900

xcite (1.60-1) unstable; urgency=low

  * Initial release (Closes: #551026)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Oct 2009 10:46:13 +0900
