=== debian/control ===
Source: xcite
Section: mail
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: http://www.gentei.org/~yuuji/software/
Vcs-Git: git://git.debian.org/collab-maint/xcite.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xcite.git;a=summary

Package: xcite
Architecture: all
Depends: ${misc:Depends}
Description: exciting cite utility for Emacsen
 This package enables you to register  as many mail/news citation prefix
 as you like according to each author, and to select those headers
 randomly.
